.flex-radicado {
    display: flex;
    align-items: flex-start;
    justify-content: space-around;
}

.search{
    height: 660px;
}

@media only screen and (max-width: 580px) {
    .search{
        height: 300px;
    }
}
